<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>monsite</title>
    <link rel="stylesheet" href="styles.css"
  </head>
  <body>
    <header>
      <h1>Bonjour</h1>
      <ul>
        <li>
          <img src="img/zen.jpeg" alt="exemple d'image alternatif"/>
        </li>
        <li>
          <img src="img/roue.jpeg" alt="exemple d'image alternatif"/>
        </li>
        <li>
          <img src="img/ballon.jpeg" alt="exemple d'image alternatif"/>
        </li>
      </ul>
    </header>
    <main>
      <p>dkfqoijqqmfonminsgnsbjcvmbjcvbkxnbklxjcnbxckjvnbxcklbnxcbklxncbxcjbxcbkxpgkfs</p>
      <nav>
        <ul>
          <li>
            <a href="#"></a>
          </li>
          <li>
            <a href="#"></a>
          </li>
          <li>
            <a href="#"></a>
          </li>
          <li>
            <a href="#"></a>
          </li>
        </ul>
      </nav>
    </main>
    <footer>
      <p>
        idjgoifnjgoigjoidgjfihjfgôihjfĥiojhd
      </p>
      <p>
        sdijofgjdsgojdngsufgngmjusnmskjghsùfojsfdgj
      </p>
    </footer>
  </body>
</html>
